@import url('//fonts.googleapis.com/css?family=Montserrat:700|Lato');

body {
	margin: 0;
	padding: 0;
	background: #030202;
	font: 16px/1.5 "Lato", Arial, Helvetica, sans-serif;
	color: #030202;
}



/* =========================================== header =========================================== */

#header {
	background: #FFFFFF url(images/header-bg.jpg) bottom repeat-x;
	padding-bottom: 20px;
}
#header table {
	margin: auto;
	width: 980px;
}
#header td {
	padding: 20px 0;
	line-height: 1.1;
}
#header a {	
	display: block;
	font: bold 34px "Montserrat", Arial, Helvetica, sans-serif;
	color: #DC4D15;
	text-decoration: none;
}
#header a img {
	max-width: 300px;
	height: auto;
	border: none;
}
#header p {
	margin: 10px 0 0;
	font-size: 12px;
	text-transform: uppercase;
	color: #8D8B8A;
}



/* ============================================== centred drop nav ============================================== */

#nav {
	text-align: right;
	padding: 10px 0;
	width: 650px;
}
#nav ul {
	margin: 0 auto;
	padding: 9px 0 11px;
	list-style: none;
}
#nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 0;
	position: relative;
	background: none;
}
#nav li a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
	color: #030202;
	padding: 0 10px;
}
#nav li a:hover, #nav li:hover a {
	color: #DC4D15;
}

#nav li div {
	background: #FFFFFF;
	width: 160px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-bottom: 10px;

	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 100;
}
#nav li div a, #nav li:hover div a {
	background: none;
	font: 16px/18px "Lato", Arial, Helvetica, sans-serif;
	text-align: left;
	text-transform: none;
	background: url(images/dot.png) bottom center repeat-x;
	color: #030202;
	padding: 7px 5px 10px 15px;
}
#nav li div a:hover {
	color: #DC4D15;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#stage {
	background: #F1F0EB url(images/bg-noise.jpg) top center repeat;
	border-bottom: 3px solid #DC4D15;
}

#content {
	margin: auto;
	width: 980px;
	min-height: 300px;
	padding: 10px 0 30px;
	overflow: auto;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	line-height: 1.2;
	color: #DC4D15;
}

h1 {
	margin: 12px 0 20px;
	padding: 0 0 7px;
	font-size: 30px;
	background: url(images/h1-bg.png) bottom repeat-x;
}
h2 {
	margin: 30px 0 14px;
	font-size: 24px;
}
h3 {
	margin: 20px 0 -10px;
	font-size: 16px;
}
p {
	margin: 14px 0;
}
a {
	color: #DC4D15;
}
ul {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
ul li {
	margin: 0;
	padding: 0 20px 7px 38px;
	background: url(images/bullet.png) 20px 7px no-repeat;
}
hr {
	margin: 30px 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
	border: none;
}
small {
	font-size: 11px;
	line-height: 14px;
	text-transform: none;
	font-weight: normal;
	color: #999999;
}
small a {
	color: #999999;
}
#content img {
	max-width: 960px;
	height: auto;
	margin: 10px;
	-webkit-box-shadow: 3px 3px 8px 0px #999;
	box-shadow: 3px 3px 8px 0px #999; 
	-webkit-border-radius: 5px;
	border-radius: 5px; 
}

form {
	margin: 0;
}
input, select, textarea {
	font: 16px "Lato", Arial, Helvetica, sans-serif;
	color: #030202;
	width: 300px;
}
.button {
	width: auto;
	font: bold 16px "Montserrat", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #DC4D15 url(images/transparent-white.png) top repeat-x;
	border: 1px solid #AD2415;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 0 7px;
	height: 30px;
}

form table {
	margin: 14px 0;
}
form th {
	text-align: left;
	font-weight: normal;
	line-height: 1.2;
	width: 160px;
	padding: 5px 10px 0 0;
}
form td {
	line-height: 1.2;
	padding: 5px 0;
}
form small {
	display: block;
}



/* ============================================== footer ============================================== */

#footer {
	background: #1C1816;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.2;
	color: #827E74;
}
#footer p {
	margin: 0 auto;
	width: 980px;
}


#credit {
	text-align: center;
	font-size: 12px;
	line-height: 30px;
	color: #43403B;
}
#credit a {
	color: #43403B;
}
#credit a:hover {
	color: #827E74;
}
